body {
color:#FFFFFF;
padding-top:60px; 
background:#202223;
}
header, article {
padding:0;
margin:0;
}
.lenssnl {
color:#0e9fea;
}
h1 {
color:#0e9fea;
font-family: 'Open Sans', sans-serif;
font-size: 52px;
font-weight: 300;
margin-bottom: 23px;
text-shadow: 4px 3px 0 #000000,9px 8px 0 rgba(0,0,0,0.15);
}
h2 {
font-family: 'Open Sans', sans-serif;
font-size: 33px;
font-weight: 300;
margin-top: 12px;
line-height: 33px;
}
p {
display:block;
}
a:hover {
text-decoration:none;
}
.page {
margin-top:5%;
}
.navbar-brand {
color:#FFFFFF !important;
}
.link-list {
margin-top:45px;
margin-bottom:12px;
}
.link-list a {
color:#0e9fea !important;
}

/* theme */
#sidebar .ad {
	text-align: center !important;
	height: 250px !important;
}
#sidebar h1 {
	margin: 0px !important;
	font-size: 20px;
	text-shadow: 0 2px #000000 !important;
	text-transform: uppercase !important;
}

.sidebox {
	margin-bottom: 30px  !important;
	padding-top: 10px !important;
}
.sidebox .last {
	margin-bottom: 10px !important;
}
.sidebox .linklist,
.sidebox .blocklist {
	margin:0;
	padding:0;
	list-style:none;
}
.sidebox .linklist li {
	border-bottom: 1px solid #444444 !important;
}
.sidebox .linklist a {
	width: 376px !important;
	display: block !important;
	padding: 15px 15px 15px 0px !important;
	text-decoration: none !important;
	color: #767D83 !important;
}
.sidebox .linklist a:hover {
	color: #FFFFFF !important;
	text-shadow: 0 2px #000000 !important;
}
.sidebox .linklist .higlight {
	color: #5b92dc !important;
	font-weight: bold !important;
	margin-right: 5px !important;
}
.sidebox .blocklist li {
	float: left !important;
}
.sidebox .blocklist a {
	display: block !important;
	background: #2A2929 !important;
	margin: 5px !important;
	text-decoration: none !important;
	color: #5b92dc !important;
}
.sidebox .blocklist a:hover {
	background: #464646 !important;
	text-shadow: 0 2px #000000 !important;
}
.sidebox .blocklist .weight1 { padding: 5px; }
.sidebox .blocklist .weight2 { padding: 8px; }
.sidebox .blocklist .weight3 { padding: 11px; }
.sidebox .blocklist .weight4 { padding: 14px; }
.sidebox .blocklist .weight5 { padding: 17px; }
.sidebox .blocklist .weight6 { padding: 20px; }
.sidebox .blocklist .weight7 { padding: 23px; }
.sidebox .blocklist .weight8 { padding: 26px; }
.sidebox .blocklist .weight9 { padding: 29px; }
.sidebox .blocklist .weight10 { padding: 32px; }
.sidebox .extrapadding a { padding: 15px; }

.gpg, .coderwall {
	margin-top: 10px;
	font-size: 10px;
}
.gpg a {
	color: #0e9fea;
	text-decoration: none;
}

#content article {
	margin-bottom: 30px !important;
}
#content article h1 {
	color: #0e9fea !important;
	text-shadow: 0 2px #000000 !important;
	text-transform: uppercase !important;
	font-weight: bold !important;
	font-size: 20px !important;
}
#content .ad {
	margin-left: auto !important;
	margin-right: auto !important;
	margin-top: 40px !important;
	width: 728px !important;
	height: 90px !important;
}
#content article h1 a {
	color: #0e9fea !important;
	text-decoration: none !important;
}
#content article .articletext p {
	color: #EFEFEF !important;
	font-size: 14px !important;
	line-height: 18px !important;
	font-style: normal !important;
	margin-bottom: 10px !important;
}
#content article strong { font-weight: bold !important; }
#content article blockquote {
	background: #191919 !important;
	padding: 10px !important;
	padding-bottom: 0px !important;
	border-bottom: 2px solid #5b92dc !important;
	margin-bottom: 10px !important;
	margin-left: 10px !important;
	margin-right: 10px !important;
}
#content article .articletext blockquote p { color: #fffbb5 !important; }
#content article footer {
	position: relative !important;
	font-size: 12px !important;
	color: #FFFFFF !important;
}
#content article a {
	text-decoration: none !important;
	color: #0e9fea !important;
}
#content article .author {
	color: #fffbb5 !important;
	text-decoration: none !important;
	font-weight: bold !important;
	font-size: 18px !important;
	text-shadow: 0 2px #000000 !important;
}
#content article .author:hover { border-bottom: 1px solid #5b92dc !important; }
#content article .tags a {
	text-decoration: none !important;
	font-weight: bold !important;
	font-size: 18px !important;
	text-shadow: 0 2px #000000 !important;
	color: #5b92dc !important;
}
#content article .tags a:hover { border-bottom: 1px solid #fffbb5 !important; }
